<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Doutremont, le sieur Doutremont
         tant en son nom personnel que pour assister et autoriser la dame son
         épouse ouvrière Plumassière <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Doutremont, le sieur Doutremont tant en son
                  nom personnel que pour assister et autoriser la dame son épouse
                  ouvrière Plumassière demeurant ensemble, les dits époux, à Paris,
                  rue Buzelin, numéro neuf ; Demandeurs ; Comparant ; D'une part ; Et
                  Monsieur Roeck, fabricant plumassier, demeurant et domicilié à
                  Paris, rue de Meaux numéro cent onze ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département cinq mots rayés Comme nuls Lecucq de la Seine pour
                  l'industrie des Tissus en dates des Jeudi dix sept et Vendredi dix
                  huit Janvier mil huit cent soixante dix huit les époux Doutremont
                  firent citer Boeck à comparaître par devant le dit conseil de
                  Prud'hommes séant en Bureaux Particuliers les Vendredi dix huit et
                  Lundi Vingt un Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendaient
                  former contre lui devant le dit Conseil en paiement de la somme de
                  six francs qu'il leur doit pour prix de travaux de la dame
                  Doutremont Roeck n'ayant pas comparut la cause fut renvoyée devant
                  le Bureaux Général du conseil séant le Jeudi Vingt quatre Janvier
                  mil huit cent soixante dix huit. Cité pour le dit jour vingt quatre
                  Janvier par lettre du secrétaire du conseil en date du vingt un
                  Janvier mil huit cent soixante dix huit à la requête des époux
                  Doutremont Roeck ne comparut pas. A l'appel de la cause les époux
                  Doutremont se présentèrent et conclurent à ce qu'il plut au Bureau
                  Général du conseil donner défaut contre Roeck non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à leur payer avec intérêts suivant la loi la somme de six
                  francs qu'il leur doit pour prix de travaux de la dame Doutremont,
                  plus, telle indemnité qu'il plaira au conseil fixer pour perte de
                  temps devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Rock non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Doutremont en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande des époux Doutremont parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par Roeck non comparant ni
                  personne pour lui quoique dument appelé ; Attendu qu'en ne
                  comparaissant pas devant les Bureaux du conseil Roeck a causé aux
                  époux Doutremont un préjudice de perte de temps, ce qu'il doit
                  réparer ; Par ces motifs = Le Bureaux Général jugeant en dernier
                  ressort ; vu l'article quarante un du décret du onze Juin mil huit
                  cent neuf portant règlement pour les conseils de Prud'hommes ; Donne
                  défaut contre Roeck non comparant ni personne pour lui quoique
                  dument appelé ; Et adjugeant le profit du dit défaut ; Condamne
                  Roeck à payer avec intérêts suivant la loi aux époux Doutremont la
                  somme de six francs qu'il leur doit pour prix de travaux de la dame
                  Doutremont, plus une indemnité de quatre francs pour temps perdu ;
                  Le condamne en outre aux dépens taxés et liquidés envers les
                  demandeurs à la somme de un franc, et à celle due au Trésor Public,
                  pour le papier de la présente minute, conformément à la loi du sept
                  août mil huit cent Cinquante, ence non compris le coût du présent
                  jugement ; la signification d'icelui et ses suites. Et vu les
                  articles 437 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1804, pour signifier au défendeur le présent jugement, Commet
                  Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>